header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250509.215353'
    fullname: Rocky Linux
    id: Rocky-9.5-20250509.215353
    release: '9.5'
    timestamp: 1746827634.3125582
